version: 2
jobs:
  build:
    docker:
      - image: ubuntu:zesty
    steps:
      - checkout
      - run:
          name: Print Debian version
          command: cat /etc/debian_version
      - run:
          name: Install packages
          command: apt-get -y install build-essential

